taccuino.vo

## Class UpdateOtherProductRequest

- java.lang.Object
- - taccuino.vo.UpdateOtherProductRequest

-     public class UpdateOtherProductRequest
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private AltroProdottoRequestDTO` | `altroProdotto`
    `private String` | `idAltroProdotto`
    `private String` | `patientCode`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `UpdateOtherProductRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `AltroProdottoRequestDTO` | `getAltroProdotto()`
    `String` | `getIdAltroProdotto()`
    `String` | `getPatientCode()`
    `void` | `setAltroProdotto(AltroProdottoRequestDTO altroProdotto)`
    `void` | `setIdAltroProdotto(String idAltroProdotto)`
    `void` | `setPatientCode(String patientCode)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### patientCode

          private String patientCode

    - #### idAltroProdotto

          private String idAltroProdotto

    - #### altroProdotto

          private AltroProdottoRequestDTO altroProdotto

  - ### Constructor Detail

    - #### UpdateOtherProductRequest

          public UpdateOtherProductRequest()

  - ### Method Detail

    - #### getPatientCode

          public String getPatientCode()

    - #### setPatientCode

          public void setPatientCode(String patientCode)

    - #### getIdAltroProdotto

          public String getIdAltroProdotto()

    - #### setIdAltroProdotto

          public void setIdAltroProdotto(String idAltroProdotto)

    - #### getAltroProdotto

          public AltroProdottoRequestDTO getAltroProdotto()

    - #### setAltroProdotto

          public void setAltroProdotto(AltroProdottoRequestDTO altroProdotto)